#theWholePage {
	width: 75%;
	float: center;
	margin-top: -160px;
	padding: 5px;
	/*min-height: 1100px;*/
	max-width: 1000px;
}

#coverPhoto {
	height: 260px;
	background: url(../pics/Napi_Rock_And_Roll_Cover_2016_2.png) no-repeat center center;
	overflow: hidden;
}

#pageHeader {
	
	/*display: flex;*/
	
}

#pageTitle {
	
}

.statusBar {
	margin-left: auto;
	margin-right:10px;
	color: white;
	
}

.statusBar a {
	text-decoration: none;
	color: white;
}

#mainContent {
	padding-left: 10px;
	padding-right: 10px;
}



aside {
    float: right;
    /*max-width: 30%;
    margin: 0;*/
	width: 320px;
    padding: 1em;
	display: block;
}

 
